How to install libinvokebinder-java on Debian 9 (Stretch)